WMSETR(3NCARG)

NAME
WMSETR - Sets the value of an internal parameter of type REAL.

SYNOPSIS
CALL WMSETR (PNAM,RVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_wmsetr (char *pnam, real rval)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) specifies the name of the parameter to be set. The name must appear as the first three characters of the string.

RVAL
    (an input expression of type REAL) is the value to be assigned to the internal parameter specified by PNAM.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Wmap parameters. For a complete list of parameters available in this utility, see the wmap_params man page.

ACCESS
To use WMSETR or c_wmsetr, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: wmap, wmdflt, wmgetc, wmgeti, wmgetr, wmlabs, wmsetc, wmseti, wmap_params

Hardcopy: WMAP - A Package for Producing Daily Weather Maps and Plotting Station Model Data

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.